﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;

@model SSCMvc.Models.MaAdmission
    @{ 
        SSCWebDBEntities1 db = new SSCWebDBEntities1();
    }

<table style="width: 500px">
    <tr>
        <td style="width: 100%">
            <fieldset>

                <legend>Student Detail</legend>

                <table style="width: 500px" class="table_style table">

                    <tr>
                        <td>Name</td>
                        <td>@Html.DisplayFor(model => model.FirstName)  @Html.DisplayFor(model => model.LastName)</td>
                    </tr>
                    <tr>
                        <td>Roll No.</td>
                        <td>@Html.DisplayFor(model => model.RollNo)</td>

                    </tr>
                    <tr>
                        <td>Gender</td>
                        <td>@Html.DisplayFor(model => model.Gender)</td>

                    </tr>
                    <tr>
                        <td>Father Name</td>
                        <td>@Html.DisplayFor(model => model.FatherName)</td>

                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Address)</td>
                        <td>@Html.DisplayFor(model => model.Address)</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Mobile)</td>
                        <td>@Html.DisplayFor(model => model.Mobile)</td>
                    </tr>

                    <tr>
                        <td>@Html.DisplayNameFor(model => model.EmailId)</td>
                        <td>@Html.DisplayFor(model => model.EmailId)</td>
                    </tr>
                    @{
                        Tb_StudentTransfer tb_st = db.Tb_StudentTransfer.Where(x => x.StudentId == Model.Id || x.OldStudId == Model.Id).FirstOrDefault();
                        if (tb_st != null)
                        {
                            int idd = 0;
                            Tb_FeeReceipt tb_fee = db.Tb_FeeReceipt.Where(x => x.StudentId == tb_st.OldStudId).OrderByDescending(x => x.Id).FirstOrDefault();
                            try
                            {
                                idd = tb_fee.Id;
                            }
                            catch (Exception)
                            {
                            }
                            <tr>

                                <td>Transfer From Branch</td>
                                <td>@tb_st.MaBranch1.BramchName &nbsp; &nbsp; <a href="/TbFeeReceipt/PrintReport/@idd" target="_blank">Fee Detail</a> </td>
                            </tr>
                            <tr>
                                <td>Transfer To Branch</td>
                                <td>@tb_st.MaBranch.BramchName</td>
                            </tr>
                            @*<tr>
                                @{ 
                                    int idd = 0;
                                    Tb_FeeReceipt tb_fee = db.Tb_FeeReceipt.Where(x => x.StudentId == tb_st.OldStudId).OrderByDescending(x => x.Id).FirstOrDefault();
                                    try
                                    {
                                        idd = tb_fee.Id;
                                    }
                                    catch (Exception)
                                    {
                                    }
                                }
                                <td></td>
                                <td><a href="/TbFeeReceipt/PrintReport/@idd">Latest Fee</a> </td>
                            </tr>*@
                                    }
                    }

                </table>

            </fieldset>

        </td>
    </tr>


</table>
